.owl-theme .owl-nav {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent; }

.owl-theme .owl-nav [class*='owl-'] {
  color: #FFFFFF;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  display: inline-block;
  cursor: pointer;
  border-radius: 3px; }

.owl-theme .owl-nav [class*='owl-']:hover {
  background: #231F20;
  color: #FFFFFF;
  text-decoration: none; }

.owl-theme .owl-nav .disabled {
  opacity: 0.5;
  cursor: default; }

.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px; }

.owl-theme .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent; }

.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline; }

.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 200ms ease;
  border-radius: 30px; }

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #231F20; }

body {
  font-family: 'Gotham-Book', sans-serif;
  color: #000000;
  background-color: #F4F2EF;
  font-size: 15px;
  margin: 0 auto;
  line-height: 1.5; }

h1 {
  font-family: ITCAvantGardeStd-XLt, sans-serif;
  font-size: 75px; }

img {
  max-width: 100%; }

button {
  outline: none !important; }

.site_logo {
  max-width: 116px; }

#content {
  position: relative; }

.header {
  position: absolute;
  z-index: 15;
  top: 0;
  left: 0;
  right: 0;
  padding: 15px 0;
  transition: background-color 0.5s ease;
  font-family: 'ITCAvantGardeStd-Demi', sans-serif;
  font-size: 14px;
  letter-spacing: 4px;
  text-transform: uppercase; }

a,
a:visited,
a:hover,
a:focus,
a:active {
  color: #000000;
  text-decoration: none;
  outline: 0;
  box-shadow: none; }

a.nav-link,
a.nav-link:visited,
a.nav-link:hover,
a.nav-link:focus,
a.nav-link:active {
  color: #FFFFFF; }

#footer {
  z-index: 9; }

#footer a,
#footer a:hover,
#footer a:focus,
#footer a:active {
  color: #FFFFFF; }

.header a:visited,
.header a:hover,
.header a:focus,
.header a:active {
  color: #FFFFFF;
  text-decoration: none;
  outline: 0;
  box-shadow: none; }

.header.scrolled {
  background-color: #FFFFFF;
  top: 0; }

.header.scrolled a,
.header.scrolled a:visited,
.header.scrolled a:hover,
.header.scrolled a:focus,
.header.scrolled a:active {
  color: #000000; }

.header a.last-menu-item {
  border: 3px solid #D9C79E;
  color: #D9C79E;
  padding: 0.5rem 1rem 0.5rem 1rem !important;
  font-family: 'Gotham-Bold',sans-serif; }

.header li a.nav-link:not(.last-menu-item) {
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin-left: 0.5rem !important;
  margin-right: 0.5rem !important; }

.header li.current-menu-item a.nav-link:not(.last-menu-item), .header li a.nav-link:not(.last-menu-item):hover {
  position: relative;
  border-bottom: 1px solid #D9C79E; }

.header li.current-menu-item a.nav-link:not(.last-menu-item):before, .header li a.nav-link:not(.last-menu-item):hover:before {
  content: "";
  width: 8px;
  height: 8px;
  background: #D9C79E;
  position: absolute;
  transform: rotate(45deg);
  left: 50%;
  bottom: -8px;
  margin-left: -4px;
  transform-origin: 100% 0%; }

.header .dropdown-menu {
  background: transparent;
  font-size: 12px;
  letter-spacing: 3.25px;
  text-transform: uppercase;
  border: none;
  margin: 0 0 1.5rem 1.75rem;
  color: #FFFFFF; }

.navbar-nav-dropdown {
  position: relative; }

.dropdown {
  position: unset; }

.dropdown-menu {
  width: 100%;
  text-align: left;
  top: 24px; }

.dropdown.menu-item .dropdown-closed, .dropdown.menu-item:hover .dropdown-open {
  display: inline; }

.dropdown.menu-item .dropdown-open, .dropdown.menu-item:hover .dropdown-closed {
  display: none; }

.header .dropdown-menu div {
  margin-top: 1.5rem;
  padding: 1rem 0;
  border-color: #FFFFFF;
  border-style: solid;
  border-width: 1px 0 1px 0;
  border-radius: 0; }

.dropdown-toggle::after {
  display: none; }

.header .dropdown-item {
  padding: 0.5rem 1rem 0.5rem 0;
  color: #FFFFFF;
  display: inline; }

.header .dropdown-item:focus,
.header .dropdown-item:hover {
  background: transparent; }

.dropdown:hover > .dropdown-menu {
  display: block; }

.dropdown > .dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
  pointer-events: none; }

footer {
  background: #231F20;
  font-size: 9px;
  color: #FFFFFF; }

footer .title {
  font-family: 'Gotham-Bold', sans-serif;
  font-size: 10px;
  letter-spacing: 2px; }

.footer-company {
  font-family: 'Gotham-Bold', sans-serif;
  letter-spacing: 1px; }

footer .u-line a {
  text-decoration: underline; }

footer .logo-1 {
  height: 33px; }

footer .logo-2 {
  height: 30px; }

footer .logo-3 {
  height: 30px; }

footer .social {
  width: 24px;
  height: 24px; }

/* .sr-only {

  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
} */
.navbar-toggler .icon-bar {
  display: block;
  width: 32px;
  height: 4px;
  background-color: #000000;
  border-radius: 1px;
  margin: 4px 0; }

.btn-topo,
.btn-topo:visited,
.btn-topo:hover,
.btn-topo:focus,
.btn-topo:active {
  border: 4px solid #FFFFFF;
  color: #FFFFFF;
  font-family: 'Gotham-Bold', sans-serif;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 14px;
  padding: 0.75rem 1.75rem;
  border-radius: 0; }

.btn-topo-gold,
.btn-topo-gold:visited,
.btn-topo-gold:hover,
.btn-topo-gold:focus,
.btn-topo-gold:active {
  border: 4px solid #D9C79E;
  color: #D9C79E;
  padding: 0.75rem 1.75rem;
  font-family: 'Gotham-Bold', sans-serif;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 14px;
  border-radius: 0; }

.btn-card {
  font-family: 'ITCAvantGardeStd-Demi', sans-serif;
  font-size: 30px;
  padding: .375rem 0;
  width: 100%; }

.card {
  background-color: transparent;
  background-clip: none;
  border: none;
  border-radius: .25rem; }

.card-header {
  border-radius: 0 !important;
  background-color: transparent;
  border-bottom: 1px solid #D9C79E;
  padding: .75rem 0; }

.logo-img-container {
  width: 350px;
  height: 350px; }

.logo-img {
  max-width: 350px;
  max-height: 350px;
  width: 100%;
  height: 100%; }

.btn,
.btn:focus {
  box-shadow: none;
  outline: none; }

.page-cta-container {
  border-left: 5px solid #D9C79E;
  font-family: 'Gotham-Bold', sans-serif;
  font-size: 18px;
  letter-spacing: 4px;
  text-transform: uppercase;
  background: #FFFFFF; }

.page-cta-container a {
  color: #000000; }

.slick-slide {
  outline: none; }

.white-container {
  background: #FFFFFF;
  color: #000000; }

.contact-card {
  background: #FFFFFF;
  position: relative;
  color: #000000; }

.contact-card .title {
  font-family: 'ITCAvantGardeStd-Demi', sans-serif;
  font-size: 30px;
  height: 90px; }

.contact-card a {
  text-decoration: underline;
  color: #000000; }

.contact-card-frame {
  position: absolute;
  top: 4rem;
  bottom: 1rem;
  right: -1rem;
  left: -1rem;
  background: transparent;
  border: 2px solid #D9C79E;
  z-index: -1; }

.contact-card-inner-frame {
  position: absolute;
  top: 4rem;
  bottom: 1rem;
  right: 0;
  left: 0;
  background: transparent;
  border: 2px solid #D9C79E;
  z-index: -1; }

.contact-card-top-frame {
  position: absolute;
  top: 5rem;
  bottom: 0;
  right: -1rem;
  left: -1rem;
  background: transparent;
  border-top: 2px solid #D9C79E;
  z-index: -1; }

.contact-card-image {
  position: absolute;
  z-index: 1;
  top: -3rem;
  left: 3rem;
  right: 3rem; }

.contact-card-image img {
  width: 100%; }

.contact-card .position {
  font-family: 'Gotham-Bold', sans-serif;
  font-size: 15px;
  height: 44px; }

.contact-card .email,
.contact-card .phone {
  font-size: 13px;
  line-height: 22px;
  height: 22px; }

.modal-body {
  padding: 0;
  border-radius: 0; }

.modal-dialog {
  max-width: 940px; }

.navbar {
  padding: 0.5rem 0; }

#back-to-top {
  position: fixed;
  right: 1rem;
  bottom: 1rem;
  z-index: 20;
  font-family: 'Gotham-Bold',sans-serif;
  font-size: 10px;
  padding: 8px 14px 4px 14px;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 25px; }

#back-to-top svg {
  width: 22px;
  height: 20px;
  margin-bottom: 3px; }

.ekko-lightbox .modal-content {
  border: 0px solid transparent;
  background: transparent; }

.ekko-lightbox .modal-header {
  display: none; }

ul {
  list-style-type: square; }

@media (max-width: 1199px) {
  .header li a.nav-link:not(.last-menu-item) {
    margin-left: 0 !important;
    margin-right: 0 !important; } }

@media (max-width: 991px) {
  .header a.last-menu-item {
    border: none;
    color: #FFFFFF;
    padding-left: 0 !important;
    padding-right: 0 !important;
    font-family: inherit; }
  .header li {
    border-bottom: 1px solid #D9C79E !important; }
  .header li a.nav-link, .header li a.nav-link:before {
    border-bottom: none;
    background: none !important;
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important; }
  header .container {
    width: 100% !important;
    max-width: 100% !important; }
  .nav-link {
    display: inline-block; }
  .navbar-collapse {
    background: #231F20;
    overflow-y: scroll;
    margin: 0;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0; }
  .navbar-collapse {
    overflow-y: scroll;
    scrollbar-width: none;
    /* Firefox */
    -ms-overflow-style: none;
    /* IE 10+ */ }
  .navbar-collapse::-webkit-scrollbar {
    /* WebKit */
    width: 0;
    height: 0; }
  .navbar-toggler {
    z-index: 20;
    position: absolute;
    right: 0; }
  .header .dropdown-menu {
    margin: 0;
    padding: 0; }
  .header .nav-item span {
    float: right;
    padding: 22px 0; }
  .header .nav-item span img {
    height: 12px; }
  .header .dropdown-menu div {
    margin-top: 0;
    padding: 0;
    border-style: none; }
  .header .dropdown-item {
    display: block;
    padding: 0 1rem 1rem 0; }
  .header.scrolled .navbar-toggler {
    display: block; }
  .header {
    top: 0 !important;
    padding: 0;
    color: #FFFFFF; }
  .header a,
  .header a:visited,
  .header a:hover,
  .header a:focus,
  .header a:active {
    color: #FFFFFF;
    text-decoration: none;
    outline: 0;
    box-shadow: none; }
  .header .title {
    font-family: 'Gotham-Bold',sans-serif;
    font-size: 10px;
    letter-spacing: 2px; }
  .header .line {
    font-size: 9px; }
  .header li.current-menu-item a.nav-link:not(.last-menu-item), .header li a.nav-link:not(.last-menu-item):hover, .header li.current-menu-item a.nav-link, .header li a.nav-link:hover {
    border-bottom: none;
    color: #D9C79E; }
  h1 {
    font-size: 45px; }
  .btn-card {
    font-family: 'ITCAvantGardeStd-Demi', sans-serif;
    font-size: 26px;
    padding: .375rem 0;
    width: 100%; } }

@media (max-width: 575px) {
  footer .logo-1 {
    height: 27px; }
  footer .logo-2 {
    height: 24px; }
  footer .logo-3 {
    height: 24px; } }

#main {
  width: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  min-height: 750px;
  display: flex;
  align-items: center; }

#main:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 0; }

#main .container {
  position: relative;
  z-index: 1; }

#main h1 {
  font-family: ITCAvantGardeStd-XLt, sans-serif;
  font-size: 75px;
  max-width: 90%;
  color: #FFFFFF; }

#main .cta-list {
  font-family: Gotham-Bold, sans-serif;
  letter-spacing: 12px;
  text-transform: uppercase;
  color: #FFFFFF; }

.click-action a,
.click-action a:visited,
.click-action a:hover,
.click-action a:focus,
.click-action a:active,
.cta-item a,
.cta-item a:visited,
.cta-item a:hover,
.cta-item a:focus,
.cta-item a:active {
  color: #FFFFFF; }

.click-panel {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: #000000;
  z-index: 10;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat; }

.click-panel:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #00000080;
  z-index: 0; }

.click-panel a {
  line-height: 40px; }

.click-action {
  z-index: 12;
  position: relative; }

.cta-item {
  cursor: pointer; }

.cta-item-raised {
  z-index: 15; }

@media (max-width: 991px) {
  #main h1 {
    font-size: 45px;
    max-width: 90%; } }

@media (max-width: 767px) {
  #main h1 {
    max-width: 90%; } }
